Update Profile
PUT
/tenant/{tenant}/profile/{profileId}
const url = 'https://api.exolink.cloud/tenant/example/profile/1';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"displayName":"example","cpmsId":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.exolink.cloud/tenant/example/profile/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example", "cpmsId": [ "example" ] }'Update profile information
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
profileId
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Profile updated successfully